This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 723470 - Can't add comment to batch of case-runs
Can't add comment to batch of case-runs
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 05:59 EDT by Xin Gao
Modified: 2015-05-27 18:38 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.5.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2011-07-20 05:59:48 EDT
Description of problem:
As Summary

Version-Release number of selected component (if applicable):
3.5.0-3 on stage.

How reproducible:


Steps to Reproduce:
1. Enter into a run(including two more case-run).   
2. Choose two more/all case-runs.
3. Click "Add comment" button and input some comments.
4. Click "Ok".
  
Actual results:
Just the first case-run can be added comment successfully.

Expected results:
Comment should be added to the all of cases you choose.

Additional info:
Comment 1 Xin Gao 2011-07-25 01:14:00 EDT
Verify version:
3.5.0-4 on stage.

Actual results:
work normally

Verify result: PASSED

Note You need to log in before you can comment on or make changes to this bug.